Subject: [OPSAWG] OPSAWG WG transition to Joel

From: Benoit Claise <[email-masked]>
Date: Mon, 22 Dec 2014 13:59:11 +0100

Dear all,

In order to execute the IESG YANG Model Work Redistribution plan (see 
https://www.ietf.org/mail-archive/web/ietf/current/msg90926.html), Joel 
will become the OPSAWG responsible AD.

Practically, this implies that:
- Joel will be AD reviewing draft-ietf-opsawg-coman-probstate-reqs-03 
<http://datatracker.ietf.org/doc/draft-ietf-opsawg-coman-probstate-reqs/> and 
draft-ietf-opsawg-coman-use-cases-03 
<http://datatracker.ietf.org/doc/draft-ietf-opsawg-coman-use-cases/>. 
Note that  Joel is already the responsible AD for those 2 drafts.
- I will continue the draft-ietf-opsawg-capwap-alt-tunnel AD review.

Please let us know if you have any questions.

Regards, Benoit